@font-face {
    font-family: 'sukhumvitlight';
    src: url('https://www0.dek-d.com/font/sukhumvitlight-webfont.eot');
    src: url('https://www0.dek-d.com/font/sukhumvitlight-webfont.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.woff') format('woff'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.ttf') format('truetype'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.svg#sukhumvitlight-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sukhumvitreg';
    src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot');
    src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.woff') format('woff'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.ttf') format('truetype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.svg#sukhumvitreg-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*FONT AWESOME*/
@font-face {
    font-family: 'FontAwesome';
    src: url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.eot?v=3.2.0');
    src: url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.eot?#iefix&v=3.2.0') format('embedded-opentype'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.woff?v=3.2.0') format('woff'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.ttf?v=3.2.0') format('truetype'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.0') format('svg');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'normai-icon';
    src: url('https://www0.dek-d.com/font/normai-icon.eot?v=1.1');
    src: url('https://www0.dek-d.com/font/normai-icon.eot?#iefix&v=1.1') format('embedded-opentype'), url('https://www0.dek-d.com/font/normai-icon.woff?v=1.1') format('woff'), url('https://www0.dek-d.com/font/normai-icon.ttf?v=1.1') format('truetype'), url('https://www0.dek-d.com/font/normai-icon.svg?v=1.1#normaiiconregular') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'KalatexaText';
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    width: auto;
    height: auto;
    line-height: normal;
    font-weight: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    margin-top: 0;
    font-family: "normai-icon";
    -webkit-font-smoothing: antialiased
}
[class^="icon-"].shadow,
[class*=" icon-"].shadow {
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3)
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    cursor: default;
    speak: none
}
[class^="icon-fa-"],
[class*=" icon-fa-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    *margin-right: .3em;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0
}
[class^="icon-fa-"]:before,
[class*=" icon-fa-"]:before {
    text-decoration: inherit;
    display: inline-block;
    cursor: default;
    speak: none
}
.icon-fire:before{content:"\f075"}.icon-fa-trophy:before{content:"\f091"}.icon-fa-slack:before{content:"\f198"}.icon-fa-star:before{content:"\f005"}.icon-dekd:before{content:"\f015"}.icon-fa-camera:before{content:"\f030"}.icon-fa-cube:before{content:"\f1b2"}.icon-fa-thumb-tack:before{content:"\f08d"}.icon-fa-edit:before{content:"\f044"}.icon-skirt:before{content:"\f066"}.icon-fa-chevron-left:before{content:"\f053"}.icon-fa-chevron-right:before{content:"\f054"}.icon-fa-chevron-up:before{content:"\f077"}.icon-fa-chevron-down:before{content:"\f078"}.icon-fa-chevron-circle-up:before{content:"\f139"}.icon-fa-chevron-circle-down:before{content:"\f13a"}.icon-fa-angle-left:before{content:"\f104"}.icon-fa-angle-right:before{content:"\f105"}.icon-fa-arrow-up:before{content:"\f062"}.icon-fa-arrow-down:before{content:"\f063"}.icon-fa-arrow-left:before{content:"\f060"}.icon-fa-arrow-right:before{content:"\f061"}.icon-fa-caret-down:before{content:"\f0d7"}.icon-fa-caret-up:before{content:"\f0d8"}.icon-fa-share:before{content:"\f064"}.icon-fa-share-square:before{content:"\f14d"}.icon-fa-eye:before{content:"\f06e"}.icon-fa-comment:before{content:"\f075"}.icon-fa-comments:before{content:"\f086"}.icon-fa-clock-o:before{content:"\f017"}.icon-fa-align-left:before{content:"\f036"}.icon-fa-times:before{content:"\f00d"}.icon-boardchart:before{content:"\f069"}.icon-picture:before{content:"\f070"}.icon-handset:before{content:"\f073"}.icon-fa-bolt:before{content:"\f0e7"}.icon-fa-dot-circle-o:before{content:"\f192"}.icon-fa-list-ul:before{content:"\f0ca"}.icon-fa-plus:before{content:"\f067"}.icon-fa-circle:before{content:"\f111"}.icon-fa-facebook-square:before{content:"\f082"}.icon-fa-twitter-square:before{content:"\f081"}.icon-fa-instagram:before{content:"\f16d"}.icon-fa-youtube:before{content:"\f167"}.icon-fa-twitter:before{content:"\f099"}.icon-fa-google-plus:before{content:"\f0d5"}.icon-fa-google-plus-square:before{content:"\f0d4"}.icon-fa-paper-plane:before{content:"\f1d8"}.icon-gender:before{content:"\f084"}.icon-fa-reply-all:before{content:"\f122"}.icon-fa-sun-o:before{content:"\f185"}.icon-book:before{content:"\f038"}.icon-calculator:before{content:"\f086"}.icon-iphone:before{content:"\f045"}.icon-iphone_eng:before{content:"\f077"}.icon-business_bag:before{content:"\f041"}.icon-fa-search-plus:before{content:"\f00e"}.icon-fa-pencil:before{content:"\f040"}.icon-fa-graduation-cap:before{content:"\f19d"}.icon-fa-plane:before{content:"\f072"}.icon-fa-shopping-cart:before{content:"\f07a"}.icon-fa-ambulance:before{content:"\f0f9"}.icon-id:before{content:"\f021"}.icon-graph_chart2:before{content:"\f082"}.icon-fa-envelope-o:before{content:"\f003"}.icon-calendar:before{content:"\f033"}.icon-picture1:before{content:"\f083"}.icon-graph_chart2:before{content:"\f082"}.icon-vs:before{content:"\f085"}.icon-pen_plus:before{content:"\f088"}.icon-user_plus:before{content:"\f089"}.icon-crown:before{content:"\f090"}.icon-fa-file-text-o:before{content:"\f0f6"}.icon-fa-warning:before{content:"\f071"}.icon-fa-check:before{content:"\f00c"}.icon-fa-folder-open:before{content:"\f07c"}.icon-fa-institution:before{content:"\f19c"}.icon-fa-thumbs-o-up:before{content:"\f087"}.icon-fa-magic:before{content:"\f0d0"}.icon-weather_good:before{content:"\f065"}.icon-search:before{content:"\f028"}.icon-fa-quote-left:before{content:"\f10d"}.icon-fa-question:before{content:"\f128"}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.2;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #666;
    font-family: Tahoma;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
   outline: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


.pull-left{float: left;}
.pull-right{float: right;}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
 }

/*************COMMON************COMMON************COMMON************COMMON************COMMON************COMMON************COMMON************COMMON************COMMON************COMMON*/

body {
    background: url(https://www0.dek-d.com/assets/contact/newcontact-bg.gif) repeat #ffd780;
    margin: 0 auto;
    font-family: Tahoma;
    color: #b4b3b3;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.fs-m-pur {
    font-family: supermarket;
    color: #f37a01 !important;
    font-size: 19px;
    font-weight: normal;
    text-decoration: none;
    line-height: 20px;
    margin-top: 5px;
}
.color-red {
    color: #e4332d;
}
.fs-b-ora {
    font-family: supermarket;
    color: #ef8008;
    font-size: 22px;
    font-weight: normal;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
    padding: 0;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.notext {
    font-size: 0;
    line-height: 0;
    color: transparent;
}
.clear {
    clear: both;
}

.orange{
    color: #FF9700 !important;
}

/*Main content*/

#main {
    background: #f3f3f3 repeat;
    width: 1000px;
    margin: 0px auto 25px;
    box-shadow: 2px 0 4px 0px #AA915B;
        padding-top: 10px;
}
#head {
    background: url(https://www0.dek-d.com/assets/contact/newcontact-head.jpg?v=1) no-repeat;
    width: 1000px;
    height: 107px;
    position: relative;
    z-index: 1;
}
#head a {
    display: block;
    height: 91px;
    left: 4px;
    position: absolute;
    top: 10px;
    width: 204px;
}
#head .h-1 {
    width: 394px;
    height: 91px;
    position: absolute;
    top: 10px;
    right: 4px;
}
.headtext {
    position: relative;
    z-index: 10;
    height: 49px;
    margin-top: 22px;
}
.headtext2 {
    background: url(https://www0.dek-d.com/assets/contact/newcontact-headtext.png) no-repeat;
    width: 301px;
    height: 49px;
    position: absolute;
    left: -33px;
}
.headtext3 {
    background-position: 0 -67px;
    font-size: 0 !important;
}
ul.query {
    display: block;
    width:750px;
    margin: 0 auto 10px;
}
ul.query li {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 25%;
    text-align: center;
}

ul.query li i{
    background: url(https://www0.dek-d.com/assets/contact/newcontact-bg3.jpg) no-repeat;
    width: 100px;
    height: 110px;
    display: block;
    margin: 0 auto;
}

ul.query li:nth-child(5){
    clear:both;
}

ul.query li i.one{
    background-position: -23px 0px;
}

ul.query li i.two{
    background-position: -161px 0px;
}

ul.query li i.three{
    background-position: -299px 0px;
}

ul.query li i.four{
    background-position: -440px 0px;
}

ul.query li a{
    text-decoration: none;
    color: #b4b3b3;
    border-bottom: 1px dotted #b4b3b3;
    display: inline-block;
    margin: 5px 0;
}

ul.query li a:hover{
    color: #8d8d8d;
    border-bottom-style: solid;
    border-bottom: 1px solid #FF9700;
}

ul.query li i.five{
    background-position: -581px 0px;
}

ul.query li i.six{
    background-position: -719px 0px;
}

ul.query li i.seven{
    background-position: -859px 0px;
}

ul.query li i.eight{
    background-position: -1001px 0px;
}
ul.query li.gu-li {
    width: 130px;
    margin-top: 110px;
    margin-right: 10px;
}
ul.query li a.qu-link1 {
    display: block;
    background: url(https://www0.dek-d.com/assets/contact/newcontact-bb.gif) no-repeat 0 1px;
    width: 111px;
    height: 47px;
}
ul.query li a.qu-link1:hover {
    background-position: 0 0;
}
ul.query li p.gu-text {
    padding-top: 5px;
    color: #666;
    padding-bottom: 0;
    line-height: 1.5em;
}
.con-img {
    width: 722px;
    margin: 10px auto;
    border: 3px solid #cecece;
}
.contentdek {
    display: block;
    width: 722px;
    z-index: 2;
}
.con-map {
    display: block;
    background: url(https://www0.dek-d.com/assets/contact/new-off03.png) no-repeat;
    height: 229px;
    width: 242px;
    position: absolute;
    top: 13px;
    right: 16px;
    z-index: 1;
}
.con-map:hover {
    background-position: 0 -275px;
    width: 267px;
    height: 253px;
    top: -5px;
    right: -9px;
    opacity: 0.9;
}
.contact-dekdee {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
}
p.con-text {
    font-family: tahoma;
    color: #5e5e5e;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    line-height: 17px;
    padding: 15px 20px 20px 0;
    display: block;
    width: 275px;
    float: left;
    box-sizing: border-box;
}
p.con-text1 {
    padding-left: 0px;
}
p.con-text .con-t01 {
    display: block;
    height: 7px;
}
.line {
    background: url(https://www0.dek-d.com/assets/contact/newcontact-s.gif) repeat-x;
    width: 1000px;
    height: 2px;
    margin-bottom: 5px;
}
.showd {
    display: block;
}
.showm {
    display: none;
}

#buttonbox{
    width: 200px;
    float: left;
}

#contact-address a.btn{
    font-family: 'sukhumvitreg';
    color: #fff;
    font-size: 0;
    text-align: center;
    background: #ff9700;
    display: block;
    width: 200px;
    border-bottom: 3px solid #d78100;
    padding: 7px 0;
    margin: 30px auto 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    position: relative;
    border-radius: 4px;
}

#contact-address a.btn:hover{
    border-bottom: none;
    top: 3px;
}
#contact-address a.btn i{
    font-size: 28px;
    margin-right: 6px;
}
#contact-address a.btn p{
    font-size: 20px;
    padding-top: 4px;
}
#contact-address a.btn i, #contact-address a.btn p{
    display: inline-block;
    vertical-align: middle;
}

/*999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999*/

.truehit {
    position: absolute;
    top: 0;
    left: 500px;
}

p.text-edit{
    font-family: "KalatexaText", sans-serif;
    font-size: 19px;
    font-weight: bold;
    line-height: 24px;
    color: #333339;
    padding-top: 0px;
    position: relative;
    top: -10px;
    left: 294px;
    display: block;
}
p.text-edit1{
    display: none;
}
p.text-edit span{
    font-size: 17px;
}
p.text-edit span.t-e-color{
    color: #ff0000;
}
p.text-edit span.t-e-color1{
    color: #ff8917;
}
#list-contact {
    margin-top: 5px;
}
ul.query li i.icon {
    background: none;
    width: 25px;
    height: 25px;
    font-size: 24px;
    color: #00c656;
    margin: inherit;
}

/*************************************MOBILE*************************MOBILE*****************MOBILE*****************MOBILE*****************MOBILE*****************MOBILE*****************MOBILE*****************MOBILE*****************MOBILE*/

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

    #main *{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

    }
    #main {
        background: #FFF repeat;
        width: 100%;
        margin: auto;
        box-shadow: none;
        padding-top: 0;
        color: #666;
        padding-bottom: 10px;
    }

    #main .col{
        display: inline-block;
    }

    #head {
        background-image: none;
        width: 100%;
        height: auto;
        position: relative;
        z-index: 1;
        background-color: #f5f5f5;
        border-bottom: thin solid #9c9c9c;
        color: #666;
        font-size: auto;
        margin-bottom: 10px;
        padding: 0 3.125%;
    }

    #head a{
        display: none;
    }
    #main h1{
        font-size: 6.9vw;
        font-family: 'sukhumvitreg';
        color: #454545;
    }

    #head div, #head img{
        vertical-align: bottom;
    }

    #head #mobilehead div{
        width: 62.6%;
        padding: 16px 0 15px 0;
    }

    #head div p{
        font-size: 14px !important;
        color: #666;
    }
    #head img{
        width: 100%;
        max-width: 109px;
    }

    .headtext {
        display: block;
    }
    .headtext2 {
        background: none;
        width: auto;
        height: auto;
        position: static;
        left: -33px;
    }

    .headtext3 {
        border-bottom: thin solid #efefef;
        margin-bottom: 10px;
    }

    #list-contact{
        margin-bottom: 30px;
    }
    #list-contact ul{
        padding: 0 3.125%;
    }
    #list-contact li{
        font-size: 0;
        margin-bottom: 15px;
        width: auto;
        text-align: left;
    }
    #list-contact li img, #list-contact li div{
        display: inline-block;
        vertical-align: middle;
    }
    #list-contact li img{
        width: 100%;
        max-width: 45px;
    }
    .con-img {
        border:none;
    }
    #list-contact li div.txt{
        padding-left: 15px;
    }
    #list-contact li div a{
        text-decoration: none;
        color: #666;
    }
    #list-contact li div p span{
        vertical-align: middle;
        display: inline-block;
    }
    #list-contact li div p:first-child{
        font-weight: bold;
        color: #f37a01;
        font-size: 16px;
        margin-bottom: 5px;
    }
    #list-contact ul li:first-child div p span, #list-contact ul li:nth-child(2) div p span,
    #list-contact ul li:nth-child(5) div p span, #list-contact ul li:nth-child(6) div p span,
    #list-contact ul li:nth-child(7) div p span{
        width: auto;
        margin-right: 10px;
        line-height: 1.5em;
    }
    #list-contact li div p span{
        font-size: 14px;
        line-height: 1.3em;
    }
    #list-contact li div p span:first-child{
        width: 35px;
    }

    ul.query {
        display: block;
        background:none;
        width: auto;
        height: auto;
    }
    ul.query li {
        float: none;
        margin-top: 0;
        margin-right: 0;
    }

    ul.query li a{
        border: none;
    }

    ul.query li i{
        display: none;
    }

    ul.query li.gu-li {
        width: auto;
        margin-top: 0;
        margin-right: 0;
    }
    ul.query li a.qu-link1 {
        display: none;
    }
    ul.query li a.qu-link2 {
        display: none;
        background:none;
        color: #b4b3b3;
        text-decoration: none;
        margin-top: 4px;

    }
    ul.query li p.gu-text {
        padding-top: 3px;
    }

    #contact-address .title{
        border-bottom: thin solid #efefef;
        margin-bottom: 10px;
    }
    #contact-address h1{
        font-size: 7.6vw !important;
        padding: 0 3.125%;
    }

    .con-img {
        background: none;
        width: 100%;
        height: auto;
        margin-top: 8px;
        margin-bottom: 4px;
        position: relative;
        z-index: 1;
    }
    .contentdek {
        display: block;
        background: none no-repeat;
        width: auto;
        height: auto;
        position: static;
    }


    .con-map {
        display: none;
    }
    .con-map:hover, .contentdek:hover {
        opacity: 1;
        background-position: auto;
        width: auto;
        height: auto;
    }

    #contact-address img{
        display: block;
        width: 100%;
        padding: 0 20px;
    }
    #contact-address .mb10{
        margin-bottom: 10px;
    }
    .contact-dekdee {
        background: none;
        width: auto;
        height: auto;
        padding-bottom: 0px;
    }
    p.con-text {
        font-family: tahoma;
        color: #5e5e5e;
        font-size: 3.7vw;
        font-weight: normal;
        text-decoration: none;
        line-height: 17px;
        padding: 10px 20px;
        display: block;
        width: 100%;
        float: none;
        margin: 0 auto;
    }
    p.con-text .con-t01 {
        display: block;
        height: 7px;
    }
    .line {
        background: url(https://www0.dek-d.com/assets/contact/newcontact-s.gif) repeat-x;
        width: 1000px;
        height: 2px;
        margin-bottom: 5px;
    }
    .showd {
        display: none !important;
    }
    .showm {
        display: block !important;
    }

    .color-red {
        color: #ef8008;
    }
    .fs-b-ora{
        color: #f37a01;
        font-size: 16px;
        font-weight: bold;
        font-family: Tahoma;
    }

    #buttonbox{
        width: 100%;
        float: none;
    }

    #contact-address a.btn{
        width: 93.75%;
        margin: 0 3.125%;
        margin-bottom: 20px;
    }

    .truehit {
        position: absolute;
        top: 0;
        left: 0;
    }
    p.text-edit{
        display: none;
    }
    p.text-edit1{
            display: block;
    left: 13px;
    top: -3px;
    margin-bottom: 7px;
    line-height: 22px;
    padding-top: 7px;
    }
    p.text-edit span{
        font-size: 18px; 
    }
}